Subject: Re: Pine locking (fwd)

From: David L Miller <[email-masked]>
Date: Fri, 18 Feb 1994 10:41:41 -0800 (PST)

Ian,

Sorry about the slow reply to this.  Unfortunately this apparently simple 
operation gets quite complicated behind the scenes.  If you have users 
who do this kind of thing routinely, you might consider converting to one 
of the alternate INBOX formats (e.g. Tenex) that allows shared concurrent 
access.

Thanks for the request!

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Fri, 28 Jan 1994, Ian Dunkin wrote:

> 
> Had the following query from a user here.  I'm sure I've seen discussion
> of this on the list, but it doesn't seem to have been implemented.  Would
> it be a good thing to add?  In summary: 
> 
>   User runs Pine, leaves the session going
> 
>   User goes away and logs in from somwhere else; Pine correctly takes
>     the lock from the first session
> 
>   User comes back to the first session.  Would like a way to grab
>     _back_ the lock.
> 
> Thanks,
> 
>   I.
> 
> ---------- Forwarded message ----------
> 
> Date: Fri, 28 Jan 1994 15:42:02 +0000 (GMT)
> From: [...] one-of-our-users
> Subject: Pine locking
> 
> When I dial-in to my workstaion & look at mail with Pine it is very good 
> at grabbing the file locking, but when I get back to the console I have 
> to quit Pine, then run it again to leave the read-only mode. Is there a 
> way of getting the file lock back in Pine?
> 
> R.